JADE_C701HIV_M010_P=/odm/etc/camera/rawhdr/main_HIV/
JADE_C701HIV_M030_P=/odm/etc/camera/rawhdr/main_HIV/
JADE_C701HIV_M060_P=/odm/etc/camera/rawhdr/main_HIV/
JADE_C027GOU_M010_P=/odm/etc/camera/rawhdr/main_GOU/
JADE_C027GOU_M030_P=/odm/etc/camera/rawhdr/main_GOU/
JADE_C640QCP_M060_S=/odm/etc/camera/rawhdr/wide_QCP/
JADE_C640QCP_M030_S=/odm/etc/camera/rawhdr/wide_QCP/
JADE_C640WMR_M030_S=/odm/etc/camera/rawhdr/wide_WMR/
JADE_C640WMR_M060_S=/odm/etc/camera/rawhdr/wide_WMR/
JADE_C028MXW_M010=/odm/etc/camera/rawhdr/tele_MXW/
JADE_C028MXW_M030=/odm/etc/camera/rawhdr/tele_MXW/
JADE_C028MXW_M060=/odm/etc/camera/rawhdr/tele_MXW/
JADE_C641UTF_M090=/odm/etc/camera/rawhdr/front_UTF/
JADE_C641UTF_M030=/odm/etc/camera/rawhdr/front_UTF/
JADE_C641UTF_M020=/odm/etc/camera/rawhdr/front_UTF/